# Generated by Django 4.1.7 on 2023-04-11 06:09

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('user_app', '0018_profile_company_business_website_and_more'),
        ('user_app', '0019_profile_is_verified'),
    ]

    operations = [
    ]
